<?php 
class eventclass_generar_barras  extends eventsBase
{ 
	function eventclass_generar_barras()
	{
	// fill list of events

//	onscreen events
		$this->events["generar_barras_snippet"] = true;


	}
// Captchas functions	

//	handlers
//	onscreen events
function generar_barras_snippet(&$params)
{
require_once('lista_productos.php');
;
}

} 
?>
